@article{langenkamper2017biigle,
  title={BIIGLE 2.0-browsing and annotating large marine image collections},
  author={Langenk{\"a}mper, Daniel and Zurowietz, Martin and Schoening, Timm and Nattkemper, Tim W},
  journal={Frontiers in Marine Science},
  volume={4},
  pages={83},
  year={2017},
  publisher={Frontiers Media SA}
}

@article{schoening2022making,
  title={Making marine image data FAIR},
  author={Schoening, Timm and Durden, Jennifer M and Faber, Claas and Felden, Janine and Heger, Karl and Hoving, Henk-Jan T and Kiko, Rainer and K{\"o}ser, Kevin and Kr{\"a}mmer, Christopher and Kwasnitschka, Tom and others},
  journal={Scientific data},
  volume={9},
  number={1},
  pages={414},
  year={2022},
  publisher={Nature Publishing Group UK London}
}

@article{zurowietz2021current,
  title={Current trends and future directions of large scale image and video annotation: Observations from four years of BIIGLE 2.0},
  author={Zurowietz, Martin and Nattkemper, Tim W},
  journal={Frontiers in Marine Science},
  volume={8},
  pages={760036},
  year={2021},
  publisher={Frontiers}
}
